body {

	background-color: #FFFFFF;

	background-image: url(http://www.capitalgroup.gr/templates/SM_8004/bg/none.png);

	background-repeat: repeat;

	font-family: Trebuchet MS,sans-serif;

	font-size: 12px;

	color: #292929;

	font-weight: normal;

	font-style: normal;

	text-decoration: none;

}

a {

color: #44536D;

font-weight: normal;

}

a:hover {

color: #920707;

}

a:active{

color: #920707;

}


